@charset "utf-8";
/* CSS Document */
#Title {
    background-color: #1E9728;
    position: auto;
    padding-left: 0px;
    margin-left: 0px;
}
#NavigationBar {
    width: 950px;
    height: 50px;
    background-color: #0D6417;
    left: 150px;
    float: none;
    position: auto;
}
#Main {
	width: 960px;
	position: auto;
	left: auto;
	margin: auto;
}
#Body {
    margin: auto;
    background-color: #1E9728;
    width: 960px;
    position: auto;
}
.NavButton {
	width: 75px;
	height: 25px;
	float: left;
	margin-top: 10px;
	margin-left: 50px;
	text-align: center;
}
#FooterEnd {
    height: 200px;
    width: 950px;
    background-color: #1E9728;
}
#FavoritesSection {
	width: 800px;
	height: 500px;
	left: 100px;
	position: relative;
	font-family: allura;
	font-style: normal;
	font-weight: 400;
	font-size: large;
}
#SocialLinks {
	float: left;
	width: 300px;
	height: 100px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 100px;
	margin-bottom: 10px;
}
#CopyRight {
	width: 120px;
	height: 100px;
	margin-top: 30px;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 50px;
	float: left;
}
.social-icons li {
  display:inline-block;
  list-style-type:none;
  }
.social-icons li a {
  border-bottom: none;
  }
.social-icons li img {
  width:70px;
  height:70px;
  margin-right: 20px;
}
h1{
	font-size: 30px
}
h2{
    font-size: 20px;
    font-style: oblique;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
h3{
	font-size: 10px
}

	.row > .column {
		  padding: 10 10px;
		  margin-left: 45px;
		  margin-bottom: 15px;
		}

		.row:after {
		  content: "";
		  display: table;
		  clear: both;
		}

		/* Create four equal columns that floats next to eachother */
		.column {
		  float: left;
		  width: 20%;
		}

		/* The Modal (background) */
		.modal {
		  display: none;
		  position: fixed;
		  z-index: 1;
		  padding-top: 100px;
		  left: 0;
		  top: 0;
		  width: 100%;
		  height: 100%;
		  overflow: auto;
		  background-color: black;
		}

		/* Modal Content */
		.modal-content {
		  position: relative;
		  background-color: #fefefe;
		  margin: auto;
		  padding: 0;
		  width: 90%;
		  max-width: 800px;
		}

		/* The Close Button */
		.close {
		  color: white;
		  position: absolute;
		  top: 10px;
		  right: 25px;
		  font-size: 35px;
		  font-weight: bold;
		}

		.close:hover,
		.close:focus {
		  color: #999;
		  text-decoration: none;
		  cursor: pointer;
		}

		/* Hide the slides by default */
		.mySlides {
		  display: none;
		}

		/* Next & previous buttons */
		.prev,
		.next {
		  cursor: pointer;
		  position: absolute;
		  top: 50%;
		  width: auto;
		  padding: 16px;
		  margin-top: -50px;
		  color: white;
		  font-weight: bold;
		  font-size: 20px;
		  transition: 0.6s ease;
		  border-radius: 0 3px 3px 0;
		  user-select: none;
		  -webkit-user-select: none;
		}

		/* Position the "next button" to the right */
		.next {
		  right: 0;
		  border-radius: 3px 0 0 3px;
		}

		/* On hover, add a black background color with a little bit see-through */
		.prev:hover,
		.next:hover {
		  background-color: rgba(0, 0, 0, 0.8);
		}

		/* Number text (1/3 etc) */
		.numbertext {
		  color: #f2f2f2;
		  font-size: 12px;
		  padding: 8px 12px;
		  position: absolute;
		  top: 0;
		}

		/* Caption text */
		.caption-container {
		  text-align: center;
		  background-color: black;
		  padding: 2px 16px;
		  color: white;
		}

		img.demo {
		  opacity: 0.6;
		}

		.active,
		.demo:hover {
		  opacity: 1;
		}

		img.hover-shadow {
		  transition: 0.3s;
		}

		.hover-shadow:hover {
		  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		}